.head {
        font-size: 90%;
    }
   
.card-margin {
    margin: 0.75rem 0.75rem;
 }

.card-padding {
    padding: 0.75rem;
}

.heading{
    font-weight: bold;
    font-size: 90%;
}

.action-div {
        padding: 20px 0;
        justify-content: space-around;
        display: flex;
        float: none;
        margin-top: 10%;
}

.edit{
        background-color:#106cc8;
        color: white;
        &:hover {
            background-color: #0b4b8c;
        }
}

@media (max-width: 767px) {

   .form-control {
        width: 100%;
        font-size: 95%;
    }
   .head {
        font-size: 75%;
    }
    form {
        margin: 1rem 0;
    }
   
   	.heading {
   		font-size: 75%;
    }
}

@media (max-width: 567px) {
	.form-group {
    	flex-wrap: wrap;
     }

	.form-control {
        width: 100%;
        font-size: 95%;
    }
   
   	.heading {
   		font-size: 75%;
    }
   
    .head {
        font-size: 75%;
    }
	form {
       p {
       	display: -webkit-flex;
    	display: flex;
       	text-align:justify
       }
    } 
}